[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20071029 changes



 

 
Updated Packages:

anaconda-11.3.0.48-1
--------------------
* Sun Oct 28 2007 Jeremy Katz <katzj redhat com> - 11.3.0.48-1
- Fix docs location (#356021) 
- Live images don't have xfsprogs by default, so look for xfsprogs before 
  allowing xfs as a filesystem (#355351)
- Don't show bridge devices (#354561)

bluez-utils-3.20-4.fc8
----------------------
* Sun Oct 28 2007 Jeremy Katz <katzj redhat com> - 3.20-4
- Follow guidelines for scriplets to quiet error (#354531)

compiz-fusion-0.6.0-5.fc8
-------------------------
* Sun Oct 28 2007 Adel Gadllah <adel gadllah gmail com> 0.6.0-5
- Rediff patch

* Sun Oct 28 2007 Adel Gadllah <adel gadllah gmail com> 0.6.0-4
- Fix previous patch

* Sat Oct 27 2007 Adel Gadllah <adel gadllah gmail com> 0.6.0-3
- Apply patch from upstream to fix RH #354601

gnokii-0.6.18-3.fc8
-------------------
* Sun Oct 28 2007 Jeremy Katz <katzj redhat com> - 0.6.18-3
- Even better multilib fixing (#335161)

libsoup-2.2.103-1.fc8
---------------------
* Sun Oct 28 2007 Jeremy Katz <katzj redhat com> - 2.2.103-1
- update to 2.2.103 to fix a rhythmbox crasher (#343561)

* Mon Oct 15 2007 Matthew Barnes <mbarnes redhat com> - 2.2.102-1
- Update to 2.2.102

Broken deps for i386
----------------------------------------------------------
	kmod-em8300 - 0.16.3-5.2.6.23_0.220.rc9.git2.fc8.i686 requires kernel-i686 = 0:2.6.23-0.220.rc9.git2.fc8
	kmod-em8300-PAE - 0.16.3-5.2.6.23_0.220.rc9.git2.fc8.i686 requires kernel-i686 = 0:2.6.23-0.220.rc9.git2.fc8PAE
	kmod-sysprof - 1.0.8-1.2.6.23_0.142.rc3.git10.fc8.i686 requires kernel-i686 = 0:2.6.23-0.142.rc3.git10.fc8
	kmod-sysprof-PAE - 1.0.8-1.2.6.23_0.142.rc3.git10.fc8.i686 requires kernel-i686 = 0:2.6.23-0.142.rc3.git10.fc8PAE



Broken deps for x86_64
----------------------------------------------------------
	kmod-em8300 - 0.16.3-5.2.6.23_0.220.rc9.git2.fc8.x86_64 requires kernel-x86_64 = 0:2.6.23-0.220.rc9.git2.fc8
	kmod-sysprof - 1.0.8-1.2.6.23_0.142.rc3.git10.fc8.x86_64 requires kernel-x86_64 = 0:2.6.23-0.142.rc3.git10.fc8



Broken deps for ppc
----------------------------------------------------------
	kmod-em8300 - 0.16.3-5.2.6.23_0.220.rc9.git2.fc8.ppc requires kernel-ppc = 0:2.6.23-0.220.rc9.git2.fc8
	kmod-em8300-smp - 0.16.3-5.2.6.23_0.220.rc9.git2.fc8.ppc requires kernel-ppc = 0:2.6.23-0.220.rc9.git2.fc8smp



Broken deps for ppc64
----------------------------------------------------------
	kmod-em8300 - 0.16.3-5.2.6.23_0.220.rc9.git2.fc8.ppc64 requires kernel-ppc64 = 0:2.6.23-0.220.rc9.git2.fc8
	kmod-em8300-kdump - 0.16.3-5.2.6.23_0.220.rc9.git2.fc8.ppc64 requires kernel-ppc64 = 0:2.6.23-0.220.rc9.git2.fc8kdump




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]